Bug 431725 - freeciv and kdegames are fighting for /etc/ggz.modules
freeciv and kdegames are fighting for /etc/ggz.modules
Status: CLOSED DUPLICATE of bug 431726
Product: Fedora
Classification: Fedora
Component: kdegames (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 431726
  Show dependency treegraph
 
Reported: 2008-02-06 12:43 EST by Dennis Gilmore
Modified: 2008-02-06 12:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 12:57:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2008-02-06 12:43:11 EST
Description of problem:
trying to update im getting 
Transaction Check Error: file /etc/ggz.modules from install of
freeciv-2.1.3-2.fc9.x86_64 conflicts with file from package
kdegames-4.0.1-1.fc9.x86_64


both packages provide the file and it seems to be a config file of sorts.
Comment 1 Rex Dieter 2008-02-06 12:57:38 EST
let's do this in one place, bug #431726

*** This bug has been marked as a duplicate of 431726 ***

Note You need to log in before you can comment on or make changes to this bug.